On Aug 16, 2006, at 9:39 AM, Paul Battley wrote:

> On 16/08/06, Matt Todd <chiology / gmail.com> wrote:
>> * RubyCocoa requires the Ruby version that comes with OS X, so if
>> you've compiled your own version (etc), which will probably end up in
>> /usr/local/bin/, make sure you use /usr/bin/ruby or /usr/bin/irb for
>> doing your RubyCocoa apps.
>
> A Darwin Ports-installed Ruby works just fine for me. I haven't tried
> it with a hand-built version, but I imagine the only problem would be
> one of library locations.
>
> Paul.
>

	The installer works fine for me with a custom built ruby in /usr/ 
local/bin/ruby. And I am sure that it is using that ruby because i  
renamed the original apple ruby.


Cheers-
-Ezra